

<nav class="navbar navbar-default navbar_header">
  <div class="container">
    <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="#"><img id="logo_img" src="static/assets/images/logo.svg"></a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <li ng-class="{'chklabnav__clicked' : home}" class="menu1_item1">
            <a ui-sref="dashboard.newHome">
            <img src="static/assets/images/dashboard.svg">
            <span>&nbsp;DASHBOARD</span>
            </a>
          </li>
          <li ng-class="{'chklabnav__clicked' : studies}" class="menu1_item1">
            <a ui-sref="dashboard.studies">
            <img src="static/assets/images/file.svg">
            <span>&nbsp;STUDIES</span>
            </a>
          </li>
          <li class="menu1_item1">
            <a href="mailto:support@alemhealth.com">
            <img src="static/assets/images/support.svg">
            <span>&nbsp;SUPPORT</span>
            </a>
          </li>
        </ul>
        <ul class="nav navbar-nav pull-right">
          <li class="menu1_item1">
            <div class="dropdown menu1_item">
                  <a href="" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                    {{ user.first_name }}
                    <div class="caret"></div>
                  </a>
                  <ul class="dropdown-menu email_drop">
                    <li><a ui-sref="dashboard.usersettings">USER SETTINGS</a></li>
                    <li><a ui-sref="dashboard.boxsettings">BOX SETTINGS</a></li>

                    <li ng-if="user.groups[0].name=='admin'"><a ui-sref="dashboard.adduser">ADD USER</a></li>
                    <li ng-if="user.groups[0].name=='admin'"><a ui-sref="dashboard.reportFormat">REPORT TEMPLATE</a></li>
                  </ul>
                </div>
          </li>
          <!-- <li class="menu1_item1" style="margin-top: -4px"><img src="static/assets/images//notification.svg"></li> -->
          <li class="menu1_item1"><a href="#logOutModal" data-toggle="modal" data-target="#logOutModal"><img src="static/assets/images/power.svg"></a></li>
        </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>

<div ui-view="dashboard-view">
</div>


<!-- logout Modal -->
<div class="modal fade" id="logOutModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content chkform__modcon">

            <div class="chkform__modimg">
                <img src="static/assets/images/red-power-illustration.png" alt=""/>
            </div>

            <div class="modal-body chkform__modbo">
                <p>Are you sure you want to quit?</p>
            </div>
            <div class="modal-footer chkform__modfoo">
                <a ui-sref="logout" style="display: none" id="logout"></a>
                <button data-dismiss="modal" onclick="log_out()" class="btn bttn__obtn">QUIT</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->

    <script>
        var log_out = function () {
            $("#logOutModal").modal("hide");
            $('body').removeClass('modal-open');
            $('.modal-backdrop').remove();

            $("#logout").trigger("click");
        }
    </script>

</div><!-- /.modal -->
